Results 1 to 4 of 4

Thread: can't update suse 11.0 rc1

  1. #1
    Kopiermeister NNTP User

    Default can't update suse 11.0 rc1

    Hello!
    I'm really new to opensuse, used ubuntu before. The problem is, that after booting opensuse 11.0 rc1, it checks for system updates. But i allways get this error message:


    Does anyone know why? Anyone with the same problem?

    Regards,
    Kopiermeister

  2. #2
    Join Date
    Jun 2008
    Location
    Finland, European Union
    Posts
    1,879

    Default Re: can't update suse 11.0 rc1

    PackageKit had some problems that were patched.

    Please open a terminal and issue:
    zypper ref && zypper up

    If it says it cannot open zypper because of a lock, first issue:
    killall packagekitd and try again.

    It should update a number of packages, including the broken update system.

  3. #3
    Kopiermeister NNTP User

    Default Re: can't update suse 11.0 rc1

    It works!!! THANK YOU!!!

    regards,
    Kopiermeister

  4. #4
    B3n3v3nt3 NNTP User

    Default Re: can't update suse 11.0 rc1

    Thank you so much, I was looking for that as well.
    Cheers

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •